[
  ./config/debug-info.nix
  ./config/fonts/fontconfig.nix
  ./config/fonts/fontdir.nix
  ./config/fonts/fonts.nix
  ./config/fonts/ghostscript.nix
  ./config/xdg/autostart.nix
  ./config/xdg/icons.nix
  ./config/xdg/menus.nix
  ./config/xdg/mime.nix
  ./config/xdg/portal.nix
  ./config/appstream.nix
  ./config/console.nix
  ./config/xdg/sounds.nix
  ./config/gtk/gtk-icon-cache.nix
  ./config/gnu.nix
  ./config/i18n.nix
  ./config/iproute2.nix
  ./config/krb5/default.nix
  ./config/ldap.nix
  ./config/locale.nix
  ./config/malloc.nix
  ./config/networking.nix
  ./config/no-x-libs.nix
  ./config/nsswitch.nix
  ./config/power-management.nix
  ./config/pulseaudio.nix
  ./config/qt5.nix
  ./config/resolvconf.nix
  ./config/shells-environment.nix
  ./config/swap.nix
  ./config/sysctl.nix
  ./config/system-environment.nix
  ./config/system-path.nix
  ./config/terminfo.nix
  ./config/unix-odbc-drivers.nix
  ./config/users-groups.nix
  ./config/vte.nix
  ./config/zram.nix
  ./hardware/acpilight.nix
  ./hardware/all-firmware.nix
  ./hardware/bladeRF.nix
  ./hardware/brillo.nix
  ./hardware/ckb-next.nix
  ./hardware/cpu/amd-microcode.nix
  ./hardware/cpu/intel-microcode.nix
  ./hardware/digitalbitbox.nix
  ./hardware/device-tree.nix
  ./hardware/i2c.nix
  ./hardware/sensor/hddtemp.nix
  ./hardware/sensor/iio.nix
  ./hardware/keyboard/teck.nix
  ./hardware/keyboard/zsa.nix
  ./hardware/ksm.nix
  ./hardware/ledger.nix
  ./hardware/logitech.nix
  ./hardware/mcelog.nix
  ./hardware/network/ath-user-regd.nix
  ./hardware/network/b43.nix
  ./hardware/network/intel-2200bg.nix
  ./hardware/nitrokey.nix
  ./hardware/opengl.nix
  ./hardware/openrazer.nix
  ./hardware/pcmcia.nix
  ./hardware/printers.nix
  ./hardware/raid/hpsa.nix
  ./hardware/rtl-sdr.nix
  ./hardware/steam-hardware.nix
  ./hardware/system-76.nix
  ./hardware/tuxedo-keyboard.nix
  ./hardware/ubertooth.nix
  ./hardware/usb-wwan.nix
  ./hardware/onlykey.nix
  ./hardware/opentabletdriver.nix
  ./hardware/sata.nix
  ./hardware/wooting.nix
  ./hardware/uinput.nix
  ./hardware/video/amdgpu-pro.nix
  ./hardware/video/capture/mwprocapture.nix
  ./hardware/video/bumblebee.nix
  ./hardware/video/displaylink.nix
  ./hardware/video/hidpi.nix
  ./hardware/video/nvidia.nix
  ./hardware/video/switcheroo-control.nix
  ./hardware/video/uvcvideo/default.nix
  ./hardware/video/webcam/facetimehd.nix
  ./hardware/xpadneo.nix
  ./i18n/input-method/default.nix
  ./i18n/input-method/fcitx.nix
  ./i18n/input-method/fcitx5.nix
  ./i18n/input-method/hime.nix
  ./i18n/input-method/ibus.nix
  ./i18n/input-method/nabi.nix
  ./i18n/input-method/uim.nix
  ./i18n/input-method/kime.nix
  ./installer/tools/tools.nix
  ./misc/assertions.nix
  ./misc/crashdump.nix
  ./misc/documentation.nix
  ./misc/extra-arguments.nix
  ./misc/ids.nix
  ./misc/lib.nix
  ./misc/label.nix
  ./misc/locate.nix
  ./misc/meta.nix
  ./misc/nixpkgs.nix
  ./misc/passthru.nix
  ./misc/version.nix
  ./misc/nixops-autoluks.nix
  ./programs/adb.nix
  ./programs/appgate-sdp.nix
  ./programs/atop.nix
  ./programs/autojump.nix
  ./programs/bandwhich.nix
  ./programs/bash/bash.nix
  ./programs/bash/bash-completion.nix
  ./programs/bash/ls-colors.nix
  ./programs/bash/undistract-me.nix
  ./programs/bash-my-aws.nix
  ./programs/bcc.nix
  ./programs/browserpass.nix
  ./programs/captive-browser.nix
  ./programs/ccache.nix
  ./programs/cdemu.nix
  ./programs/chromium.nix
  ./programs/clickshare.nix
  ./programs/command-not-found/command-not-found.nix
  ./programs/criu.nix
  ./programs/dconf.nix
  ./programs/digitalbitbox/default.nix
  ./programs/dmrconfig.nix
  ./programs/droidcam.nix
  ./programs/environment.nix
  ./programs/evince.nix
  ./programs/feedbackd.nix
  ./programs/file-roller.nix
  ./programs/firejail.nix
  ./programs/fish.nix
  ./programs/flexoptix-app.nix
  ./programs/freetds.nix
  ./programs/fuse.nix
  ./programs/geary.nix
  ./programs/gnome-disks.nix
  ./programs/gnome-documents.nix
  ./programs/gnome-terminal.nix
  ./programs/gpaste.nix
  ./programs/gnupg.nix
  ./programs/gphoto2.nix
  ./programs/hamster.nix
  ./programs/iftop.nix
  ./programs/iotop.nix
  ./programs/java.nix
  ./programs/kbdlight.nix
  ./programs/less.nix
  ./programs/liboping.nix
  ./programs/light.nix
  ./programs/mosh.nix
  ./programs/mininet.nix
  ./programs/msmtp.nix
  ./programs/mtr.nix
  ./programs/nano.nix
  ./programs/neovim.nix
  ./programs/nm-applet.nix
  ./programs/npm.nix
  ./programs/noisetorch.nix
  ./programs/oblogout.nix
  ./programs/partition-manager.nix
  ./programs/plotinus.nix
  ./programs/proxychains.nix
  ./programs/phosh.nix
  ./programs/qt5ct.nix
  ./programs/screen.nix
  ./programs/sedutil.nix
  ./programs/seahorse.nix
  ./programs/slock.nix
  ./programs/shadow.nix
  ./programs/spacefm.nix
  ./programs/singularity.nix
  ./programs/ssh.nix
  ./programs/ssmtp.nix
  ./programs/sysdig.nix
  ./programs/systemtap.nix
  ./programs/steam.nix
  ./programs/sway.nix
  ./programs/system-config-printer.nix
  ./programs/thefuck.nix
  ./programs/tilp2.nix
  ./programs/tmux.nix
  ./programs/traceroute.nix
  ./programs/tsm-client.nix
  ./programs/turbovnc.nix
  ./programs/udevil.nix
  ./programs/usbtop.nix
  ./programs/vim.nix
  ./programs/wavemon.nix
  ./programs/waybar.nix
  ./programs/wireshark.nix
  ./programs/wshowkeys.nix
  ./programs/x2goserver.nix
  ./programs/xfs_quota.nix
  ./programs/xonsh.nix
  ./programs/xss-lock.nix
  ./programs/xwayland.nix
  ./programs/yabar.nix
  ./programs/zmap.nix
  ./programs/zsh/oh-my-zsh.nix
  ./programs/zsh/zsh.nix
  ./programs/zsh/zsh-autoenv.nix
  ./programs/zsh/zsh-autosuggestions.nix
  ./programs/zsh/zsh-syntax-highlighting.nix
  ./rename.nix
  ./security/acme.nix
  ./security/apparmor.nix
  ./security/audit.nix
  ./security/auditd.nix
  ./security/ca.nix
  ./security/chromium-suid-sandbox.nix
  ./security/dhparams.nix
  ./security/duosec.nix
  ./security/google_oslogin.nix
  ./security/lock-kernel-modules.nix
  ./security/misc.nix
  ./security/oath.nix
  ./security/pam.nix
  ./security/pam_usb.nix
  ./security/pam_mount.nix
  ./security/polkit.nix
  ./security/rngd.nix
  ./security/rtkit.nix
  ./security/wrappers/default.nix
  ./security/sudo.nix
  ./security/doas.nix
  ./security/systemd-confinement.nix
  ./security/tpm2.nix
  ./services/admin/oxidized.nix
  ./services/admin/salt/master.nix
  ./services/admin/salt/minion.nix
  ./services/amqp/activemq/default.nix
  ./services/amqp/rabbitmq.nix
  ./services/audio/alsa.nix
  ./services/audio/botamusique.nix
  ./services/audio/jack.nix
  ./services/audio/icecast.nix
  ./services/audio/jmusicbot.nix
  ./services/audio/liquidsoap.nix
  ./services/audio/mpd.nix
  ./services/audio/mpdscribble.nix
  ./services/audio/mopidy.nix
  ./services/audio/roon-server.nix
  ./services/audio/slimserver.nix
  ./services/audio/snapserver.nix
  ./services/audio/squeezelite.nix
  ./services/audio/spotifyd.nix
  ./services/audio/ympd.nix
  ./services/backup/automysqlbackup.nix
  ./services/backup/bacula.nix
  ./services/backup/borgbackup.nix
  ./services/backup/borgmatic.nix
  ./services/backup/duplicati.nix
  ./services/backup/duplicity.nix
  ./services/backup/mysql-backup.nix
  ./services/backup/postgresql-backup.nix
  ./services/backup/postgresql-wal-receiver.nix
  ./services/backup/restic.nix
  ./services/backup/restic-rest-server.nix
  ./services/backup/rsnapshot.nix
  ./services/backup/sanoid.nix
  ./services/backup/syncoid.nix
  ./services/backup/tarsnap.nix
  ./services/backup/tsm.nix
  ./services/backup/zfs-replication.nix
  ./services/backup/znapzend.nix
  ./services/blockchain/ethereum/geth.nix
  ./services/backup/zrepl.nix
  ./services/cluster/hadoop/default.nix
  ./services/cluster/k3s/default.nix
  ./services/cluster/kubernetes/addons/dns.nix
  ./services/cluster/kubernetes/addons/dashboard.nix
  ./services/cluster/kubernetes/addon-manager.nix
  ./services/cluster/kubernetes/apiserver.nix
  ./services/cluster/kubernetes/controller-manager.nix
  ./services/cluster/kubernetes/default.nix
  ./services/cluster/kubernetes/flannel.nix
  ./services/cluster/kubernetes/kubelet.nix
  ./services/cluster/kubernetes/pki.nix
  ./services/cluster/kubernetes/proxy.nix
  ./services/cluster/kubernetes/scheduler.nix
  ./services/computing/boinc/client.nix
  ./services/computing/foldingathome/client.nix
  ./services/computing/slurm/slurm.nix
  ./services/computing/torque/mom.nix
  ./services/computing/torque/server.nix
  ./services/continuous-integration/buildbot/master.nix
  ./services/continuous-integration/buildbot/worker.nix
  ./services/continuous-integration/buildkite-agents.nix
  ./services/continuous-integration/hail.nix
  ./services/continuous-integration/hercules-ci-agent/default.nix
  ./services/continuous-integration/hydra/default.nix
  ./services/continuous-integration/github-runner.nix
  ./services/continuous-integration/gitlab-runner.nix
  ./services/continuous-integration/gocd-agent/default.nix
  ./services/continuous-integration/gocd-server/default.nix
  ./services/continuous-integration/jenkins/default.nix
  ./services/continuous-integration/jenkins/job-builder.nix
  ./services/continuous-integration/jenkins/slave.nix
  ./services/databases/aerospike.nix
  ./services/databases/cassandra.nix
  ./services/databases/clickhouse.nix
  ./services/databases/cockroachdb.nix
  ./services/databases/couchdb.nix
  ./services/databases/firebird.nix
  ./services/databases/foundationdb.nix
  ./services/databases/hbase.nix
  ./services/databases/influxdb.nix
  ./services/databases/memcached.nix
  ./services/databases/monetdb.nix
  ./services/databases/mongodb.nix
  ./services/databases/mysql.nix
  ./services/databases/neo4j.nix
  ./services/databases/openldap.nix
  ./services/databases/opentsdb.nix
  ./services/databases/pgmanage.nix
  ./services/databases/postgresql.nix
  ./services/databases/redis.nix
  ./services/databases/riak.nix
  ./services/databases/victoriametrics.nix
  ./services/databases/virtuoso.nix
  ./services/desktops/accountsservice.nix
  ./services/desktops/bamf.nix
  ./services/desktops/blueman.nix
  ./services/desktops/dleyna-renderer.nix
  ./services/desktops/dleyna-server.nix
  ./services/desktops/pantheon/files.nix
  ./services/desktops/espanso.nix
  ./services/desktops/flatpak.nix
  ./services/desktops/geoclue2.nix
  ./services/desktops/gsignond.nix
  ./services/desktops/gvfs.nix
  ./services/desktops/malcontent.nix
  ./services/desktops/pipewire/pipewire.nix
  ./services/desktops/pipewire/pipewire-media-session.nix
  ./services/desktops/gnome/at-spi2-core.nix
  ./services/desktops/gnome/chrome-gnome-shell.nix
  ./services/desktops/gnome/evolution-data-server.nix
  ./services/desktops/gnome/glib-networking.nix
  ./services/desktops/gnome/gnome-initial-setup.nix
  ./services/desktops/gnome/gnome-keyring.nix
  ./services/desktops/gnome/gnome-online-accounts.nix
  ./services/desktops/gnome/gnome-online-miners.nix
  ./services/desktops/gnome/gnome-remote-desktop.nix
  ./services/desktops/gnome/gnome-settings-daemon.nix
  ./services/desktops/gnome/gnome-user-share.nix
  ./services/desktops/gnome/rygel.nix
  ./services/desktops/gnome/sushi.nix
  ./services/desktops/gnome/tracker.nix
  ./services/desktops/gnome/tracker-miners.nix
  ./services/desktops/neard.nix
  ./services/desktops/profile-sync-daemon.nix
  ./services/desktops/system-config-printer.nix
  ./services/desktops/telepathy.nix
  ./services/desktops/tumbler.nix
  ./services/desktops/zeitgeist.nix
  ./services/development/bloop.nix
  ./services/development/blackfire.nix
  ./services/development/hoogle.nix
  ./services/development/jupyter/default.nix
  ./services/development/jupyterhub/default.nix
  ./services/development/lorri.nix
  ./services/display-managers/greetd.nix
  ./services/editors/emacs.nix
  ./services/editors/infinoted.nix
  ./services/games/factorio.nix
  ./services/games/freeciv.nix
  ./services/games/minecraft-server.nix
  ./services/games/minetest-server.nix
  ./services/games/openarena.nix
  ./services/games/quake3-server.nix
  ./services/games/teeworlds.nix
  ./services/games/terraria.nix
  ./services/hardware/acpid.nix
  ./services/hardware/actkbd.nix
  ./services/hardware/auto-cpufreq.nix
  ./services/hardware/bluetooth.nix
  ./services/hardware/bolt.nix
  ./services/hardware/brltty.nix
  ./services/hardware/ddccontrol.nix
  ./services/hardware/fancontrol.nix
  ./services/hardware/freefall.nix
  ./services/hardware/fwupd.nix
  ./services/hardware/illum.nix
  ./services/hardware/interception-tools.nix
  ./services/hardware/irqbalance.nix
  ./services/hardware/lcd.nix
  ./services/hardware/lirc.nix
  ./services/hardware/nvidia-optimus.nix
  ./services/hardware/pcscd.nix
  ./services/hardware/pommed.nix
  ./services/hardware/power-profiles-daemon.nix
  ./services/hardware/ratbagd.nix
  ./services/hardware/sane.nix
  ./services/hardware/sane_extra_backends/brscan4.nix
  ./services/hardware/sane_extra_backends/dsseries.nix
  ./services/hardware/spacenavd.nix
  ./services/hardware/tcsd.nix
  ./services/hardware/tlp.nix
  ./services/hardware/thinkfan.nix
  ./services/hardware/throttled.nix
  ./services/hardware/trezord.nix
  ./services/hardware/triggerhappy.nix
  ./services/hardware/udev.nix
  ./services/hardware/udisks2.nix
  ./services/hardware/upower.nix
  ./services/hardware/usbmuxd.nix
  ./services/hardware/thermald.nix
  ./services/hardware/undervolt.nix
  ./services/hardware/vdr.nix
  ./services/hardware/xow.nix
  ./services/logging/SystemdJournal2Gelf.nix
  ./services/logging/awstats.nix
  ./services/logging/fluentd.nix
  ./services/logging/graylog.nix
  ./services/logging/heartbeat.nix
  ./services/logging/journalbeat.nix
  ./services/logging/journaldriver.nix
  ./services/logging/journalwatch.nix
  ./services/logging/klogd.nix
  ./services/logging/logcheck.nix
  ./services/logging/logrotate.nix
  ./services/logging/logstash.nix
  ./services/logging/promtail.nix
  ./services/logging/rsyslogd.nix
  ./services/logging/syslog-ng.nix
  ./services/logging/syslogd.nix
  ./services/logging/vector.nix
  ./services/mail/clamsmtp.nix
  ./services/mail/davmail.nix
  ./services/mail/dkimproxy-out.nix
  ./services/mail/dovecot.nix
  ./services/mail/dspam.nix
  ./services/mail/exim.nix
  ./services/mail/mail.nix
  ./services/mail/mailcatcher.nix
  ./services/mail/mailhog.nix
  ./services/mail/mailman.nix
  ./services/mail/mlmmj.nix
  ./services/mail/offlineimap.nix
  ./services/mail/opendkim.nix
  ./services/mail/opensmtpd.nix
  ./services/mail/pfix-srsd.nix
  ./services/mail/postfix.nix
  ./services/mail/postsrsd.nix
  ./services/mail/postgrey.nix
  ./services/mail/spamassassin.nix
  ./services/mail/rspamd.nix
  ./services/mail/rss2email.nix
  ./services/mail/roundcube.nix
  ./services/mail/sympa.nix
  ./services/mail/nullmailer.nix
  ./services/misc/airsonic.nix
  ./services/misc/ankisyncd.nix
  ./services/misc/apache-kafka.nix
  ./services/misc/autofs.nix
  ./services/misc/autorandr.nix
  ./services/misc/bazarr.nix
  ./services/misc/beanstalkd.nix
  ./services/misc/bees.nix
  ./services/misc/bepasty.nix
  ./services/misc/canto-daemon.nix
  ./services/misc/calibre-server.nix
  ./services/misc/cfdyndns.nix
  ./services/misc/clipmenu.nix
  ./services/misc/cpuminer-cryptonight.nix
  ./services/misc/cgminer.nix
  ./services/misc/confd.nix
  ./services/misc/couchpotato.nix
  ./services/misc/devmon.nix
  ./services/misc/dictd.nix
  ./services/misc/duckling.nix
  ./services/misc/dwm-status.nix
  ./services/misc/dysnomia.nix
  ./services/misc/disnix.nix
  ./services/misc/docker-registry.nix
  ./services/misc/domoticz.nix
  ./services/misc/errbot.nix
  ./services/misc/etcd.nix
  ./services/misc/etebase-server.nix
  ./services/misc/etesync-dav.nix
  ./services/misc/ethminer.nix
  ./services/misc/exhibitor.nix
  ./services/misc/felix.nix
  ./services/misc/freeswitch.nix
  ./services/misc/fstrim.nix
  ./services/misc/gammu-smsd.nix
  ./services/misc/geoip-updater.nix
  ./services/misc/gitea.nix
  #./services/misc/gitit.nix
  ./services/misc/gitlab.nix
  ./services/misc/gitolite.nix
  ./services/misc/gitweb.nix
  ./services/misc/gogs.nix
  ./services/misc/gollum.nix
  ./services/misc/gpsd.nix
  ./services/misc/headphones.nix
  ./services/misc/greenclip.nix
  ./services/misc/home-assistant.nix
  ./services/misc/ihaskell.nix
  ./services/misc/irkerd.nix
  ./services/misc/jackett.nix
  ./services/misc/jellyfin.nix
  ./services/misc/klipper.nix
  ./services/misc/logkeys.nix
  ./services/misc/leaps.nix
  ./services/misc/lidarr.nix
  ./services/misc/lifecycled.nix
  ./services/misc/mame.nix
  ./services/misc/matrix-appservice-discord.nix
  ./services/misc/matrix-appservice-irc.nix
  ./services/misc/matrix-synapse.nix
  ./services/misc/mautrix-telegram.nix
  ./services/misc/mbpfan.nix
  ./services/misc/mediatomb.nix
  ./services/misc/metabase.nix
  ./services/misc/mwlib.nix
  ./services/misc/n8n.nix
  ./services/misc/nix-daemon.nix
  ./services/misc/nix-gc.nix
  ./services/misc/nix-optimise.nix
  ./services/misc/nix-ssh-serve.nix
  ./services/misc/novacomd.nix
  ./services/misc/nzbget.nix
  ./services/misc/nzbhydra2.nix
  ./services/misc/octoprint.nix
  ./services/misc/ombi.nix
  ./services/misc/osrm.nix
  ./services/misc/packagekit.nix
  ./services/misc/paperless.nix
  ./services/misc/parsoid.nix
  ./services/misc/plex.nix
  ./services/misc/plikd.nix
  ./services/misc/podgrab.nix
  ./services/misc/tautulli.nix
  ./services/misc/pinnwand.nix
  ./services/misc/pykms.nix
  ./services/misc/radarr.nix
  ./services/misc/redmine.nix
  ./services/misc/rippled.nix
  ./services/misc/ripple-data-api.nix
  ./services/misc/serviio.nix
  ./services/misc/safeeyes.nix
  ./services/misc/sickbeard.nix
  ./services/misc/siproxd.nix
  ./services/misc/snapper.nix
  ./services/misc/sonarr.nix
  ./services/misc/spice-vdagentd.nix
  ./services/misc/ssm-agent.nix
  ./services/misc/sssd.nix
  ./services/misc/subsonic.nix
  ./services/misc/sundtek.nix
  ./services/misc/svnserve.nix
  ./services/misc/synergy.nix
  ./services/misc/sysprof.nix
  ./services/misc/taskserver
  ./services/misc/tiddlywiki.nix
  ./services/misc/tzupdate.nix
  ./services/misc/uhub.nix
  ./services/misc/weechat.nix
  ./services/misc/xmr-stak.nix
  ./services/misc/zigbee2mqtt.nix
  ./services/misc/zoneminder.nix
  ./services/misc/zookeeper.nix
  ./services/monitoring/alerta.nix
  ./services/monitoring/apcupsd.nix
  ./services/monitoring/arbtt.nix
  ./services/monitoring/bosun.nix
  ./services/monitoring/cadvisor.nix
  ./services/monitoring/collectd.nix
  ./services/monitoring/das_watchdog.nix
  ./services/monitoring/datadog-agent.nix
  ./services/monitoring/dd-agent/dd-agent.nix
  ./services/monitoring/do-agent.nix
  ./services/monitoring/fusion-inventory.nix
  ./services/monitoring/grafana.nix
  ./services/monitoring/grafana-image-renderer.nix
  ./services/monitoring/grafana-reporter.nix
  ./services/monitoring/graphite.nix
  ./services/monitoring/hdaps.nix
  ./services/monitoring/heapster.nix
  ./services/monitoring/incron.nix
  ./services/monitoring/kapacitor.nix
  ./services/monitoring/loki.nix
  ./services/monitoring/longview.nix
  ./services/monitoring/mackerel-agent.nix
  ./services/monitoring/monit.nix
  ./services/monitoring/munin.nix
  ./services/monitoring/nagios.nix
  ./services/monitoring/netdata.nix
  ./services/monitoring/prometheus/default.nix
  ./services/monitoring/prometheus/alertmanager.nix
  ./services/monitoring/prometheus/exporters.nix
  ./services/monitoring/prometheus/pushgateway.nix
  ./services/monitoring/prometheus/xmpp-alerts.nix
  ./services/monitoring/riemann.nix
  ./services/monitoring/riemann-dash.nix
  ./services/monitoring/riemann-tools.nix
  ./services/monitoring/scollector.nix
  ./services/monitoring/smartd.nix
  ./services/monitoring/sysstat.nix
  ./services/monitoring/teamviewer.nix
  ./services/monitoring/telegraf.nix
  ./services/monitoring/thanos.nix
  ./services/monitoring/tuptime.nix
  ./services/monitoring/unifi-poller.nix
  ./services/monitoring/ups.nix
  ./services/monitoring/uptime.nix
  ./services/monitoring/vnstat.nix
  ./services/monitoring/zabbix-agent.nix
  ./services/monitoring/zabbix-proxy.nix
  ./services/monitoring/zabbix-server.nix
  ./services/network-filesystems/cachefilesd.nix
  ./services/network-filesystems/davfs2.nix
  ./services/network-filesystems/drbd.nix
  ./services/network-filesystems/glusterfs.nix
  ./services/network-filesystems/kbfs.nix
  ./services/network-filesystems/ipfs.nix
  ./services/network-filesystems/netatalk.nix
  ./services/network-filesystems/nfsd.nix
  ./services/network-filesystems/openafs/client.nix
  ./services/network-filesystems/openafs/server.nix
  ./services/network-filesystems/orangefs/server.nix
  ./services/network-filesystems/orangefs/client.nix
  ./services/network-filesystems/rsyncd.nix
  ./services/network-filesystems/samba.nix
  ./services/network-filesystems/samba-wsdd.nix
  ./services/network-filesystems/tahoe.nix
  ./services/network-filesystems/diod.nix
  ./services/network-filesystems/u9fs.nix
  ./services/network-filesystems/yandex-disk.nix
  ./services/network-filesystems/xtreemfs.nix
  ./services/network-filesystems/ceph.nix
  ./services/networking/3proxy.nix
  ./services/networking/adguardhome.nix
  ./services/networking/amuled.nix
  ./services/networking/aria2.nix
  ./services/networking/asterisk.nix
  ./services/networking/atftpd.nix
  ./services/networking/avahi-daemon.nix
  ./services/networking/babeld.nix
  ./services/networking/bee.nix
  ./services/networking/bee-clef.nix
  ./services/networking/biboumi.nix
  ./services/networking/bind.nix
  ./services/networking/bitcoind.nix
  ./services/networking/autossh.nix
  ./services/networking/bird.nix
  ./services/networking/bitlbee.nix
  ./services/networking/blockbook-frontend.nix
  ./services/networking/charybdis.nix
  ./services/networking/cjdns.nix
  ./services/networking/cntlm.nix
  ./services/networking/connman.nix
  ./services/networking/consul.nix
  ./services/networking/coredns.nix
  ./services/networking/corerad.nix
  ./services/networking/coturn.nix
  ./services/networking/croc.nix
  ./services/networking/dante.nix
  ./services/networking/ddclient.nix
  ./services/networking/dhcpcd.nix
  ./services/networking/dhcpd.nix
  ./services/networking/dnscache.nix
  ./services/networking/dnscrypt-proxy2.nix
  ./services/networking/dnscrypt-wrapper.nix
  ./services/networking/dnsdist.nix
  ./services/networking/dnsmasq.nix
  ./services/networking/doh-proxy-rust.nix
  ./services/networking/ncdns.nix
  ./services/networking/nomad.nix
  ./services/networking/ejabberd.nix
  ./services/networking/epmd.nix
  ./services/networking/ergo.nix
  ./services/networking/eternal-terminal.nix
  ./services/networking/fakeroute.nix
  ./services/networking/ferm.nix
  ./services/networking/firefox/sync-server.nix
  ./services/networking/fireqos.nix
  ./services/networking/firewall.nix
  ./services/networking/flannel.nix
  ./services/networking/freenet.nix
  ./services/networking/freeradius.nix
  ./services/networking/gale.nix
  ./services/networking/gateone.nix
  ./services/networking/gdomap.nix
  ./services/networking/ghostunnel.nix
  ./services/networking/git-daemon.nix
  ./services/networking/gnunet.nix
  ./services/networking/go-neb.nix
  ./services/networking/go-shadowsocks2.nix
  ./services/networking/gobgpd.nix
  ./services/networking/gogoclient.nix
  ./services/networking/gvpe.nix
  ./services/networking/hans.nix
  ./services/networking/haproxy.nix
  ./services/networking/hostapd.nix
  ./services/networking/htpdate.nix
  ./services/networking/hylafax/default.nix
  ./services/networking/i2pd.nix
  ./services/networking/i2p.nix
  ./services/networking/icecream/scheduler.nix
  ./services/networking/icecream/daemon.nix
  ./services/networking/inspircd.nix
  ./services/networking/iodine.nix
  ./services/networking/iperf3.nix
  ./services/networking/ircd-hybrid/default.nix
  ./services/networking/iscsi/initiator.nix
  ./services/networking/iscsi/root-initiator.nix
  ./services/networking/iscsi/target.nix
  ./services/networking/iwd.nix
  ./services/networking/jicofo.nix
  ./services/networking/jitsi-videobridge.nix
  ./services/networking/keepalived/default.nix
  ./services/networking/keybase.nix
  ./services/networking/kippo.nix
  ./services/networking/knot.nix
  ./services/networking/kresd.nix
  ./services/networking/lambdabot.nix
  ./services/networking/libreswan.nix
  ./services/networking/lldpd.nix
  ./services/networking/logmein-hamachi.nix
  ./services/networking/mailpile.nix
  ./services/networking/magic-wormhole-mailbox-server.nix
  ./services/networking/matterbridge.nix
  ./services/networking/mjpg-streamer.nix
  ./services/networking/minidlna.nix
  ./services/networking/miniupnpd.nix
  ./services/networking/mosquitto.nix
  ./services/networking/monero.nix
  ./services/networking/morty.nix
  ./services/networking/miredo.nix
  ./services/networking/mstpd.nix
  ./services/networking/mtprotoproxy.nix
  ./services/networking/mullvad-vpn.nix
  ./services/networking/murmur.nix
  ./services/networking/mxisd.nix
  ./services/networking/namecoind.nix
  ./services/networking/nar-serve.nix
  ./services/networking/nat.nix
  ./services/networking/ndppd.nix
  ./services/networking/nebula.nix
  ./services/networking/networkmanager.nix
  ./services/networking/nextdns.nix
  ./services/networking/nftables.nix
  ./services/networking/ngircd.nix
  ./services/networking/nghttpx/default.nix
  ./services/networking/nix-serve.nix
  ./services/networking/nix-store-gcs-proxy.nix
  ./services/networking/nixops-dns.nix
  ./services/networking/nntp-proxy.nix
  ./services/networking/nsd.nix
  ./services/networking/ntopng.nix
  ./services/networking/ntp/chrony.nix
  ./services/networking/ntp/ntpd.nix
  ./services/networking/ntp/openntpd.nix
  ./services/networking/nullidentdmod.nix
  ./services/networking/nylon.nix
  ./services/networking/ocserv.nix
  ./services/networking/ofono.nix
  ./services/networking/oidentd.nix
  ./services/networking/onedrive.nix
  ./services/networking/openfire.nix
  ./services/networking/openvpn.nix
  ./services/networking/ostinato.nix
  ./services/networking/owamp.nix
  ./services/networking/pdnsd.nix
  ./services/networking/pixiecore.nix
  ./services/networking/pleroma.nix
  ./services/networking/polipo.nix
  ./services/networking/powerdns.nix
  ./services/networking/pdns-recursor.nix
  ./services/networking/pppd.nix
  ./services/networking/pptpd.nix
  ./services/networking/prayer.nix
  ./services/networking/privoxy.nix
  ./services/networking/prosody.nix
  ./services/networking/quassel.nix
  ./services/networking/quorum.nix
  ./services/networking/quicktun.nix
  ./services/networking/racoon.nix
  ./services/networking/radicale.nix
  ./services/networking/radvd.nix
  ./services/networking/rdnssd.nix
  ./services/networking/redsocks.nix
  ./services/networking/resilio.nix
  ./services/networking/robustirc-bridge.nix
  ./services/networking/rpcbind.nix
  ./services/networking/rxe.nix
  ./services/networking/sabnzbd.nix
  ./services/networking/searx.nix
  ./services/networking/skydns.nix
  ./services/networking/shadowsocks.nix
  ./services/networking/shairport-sync.nix
  ./services/networking/shellhub-agent.nix
  ./services/networking/shorewall.nix
  ./services/networking/shorewall6.nix
  ./services/networking/shout.nix
  ./services/networking/sniproxy.nix
  ./services/networking/smartdns.nix
  ./services/networking/smokeping.nix
  ./services/networking/softether.nix
  ./services/networking/solanum.nix
  ./services/networking/spacecookie.nix
  ./services/networking/spiped.nix
  ./services/networking/squid.nix
  ./services/networking/sslh.nix
  ./services/networking/ssh/lshd.nix
  ./services/networking/ssh/sshd.nix
  ./services/networking/strongswan.nix
  ./services/networking/strongswan-swanctl/module.nix
  ./services/networking/stunnel.nix
  ./services/networking/stubby.nix
  ./services/networking/supplicant.nix
  ./services/networking/supybot.nix
  ./services/networking/syncthing.nix
  ./services/networking/syncthing-relay.nix
  ./services/networking/syncplay.nix
  ./services/networking/tailscale.nix
  ./services/networking/tcpcrypt.nix
  ./services/networking/teamspeak3.nix
  ./services/networking/tedicross.nix
  ./services/networking/thelounge.nix
  ./services/networking/tinc.nix
  ./services/networking/tinydns.nix
  ./services/networking/tftpd.nix
  ./services/networking/trickster.nix
  ./services/networking/tox-bootstrapd.nix
  ./services/networking/tox-node.nix
  ./services/networking/toxvpn.nix
  ./services/networking/tvheadend.nix
  ./services/networking/unbound.nix
  ./services/networking/unifi.nix
  ./services/networking/v2ray.nix
  ./services/networking/vsftpd.nix
  ./services/networking/wakeonlan.nix
  ./services/networking/wasabibackend.nix
  ./services/networking/websockify.nix
  ./services/networking/wg-quick.nix
  ./services/networking/wicd.nix
  ./services/networking/wireguard.nix
  ./services/networking/wpa_supplicant.nix
  ./services/networking/xandikos.nix
  ./services/networking/xinetd.nix
  ./services/networking/xl2tpd.nix
  ./services/networking/xrdp.nix
  ./services/networking/yggdrasil.nix
  ./services/networking/zerobin.nix
  ./services/networking/zeronet.nix
  ./services/networking/zerotierone.nix
  ./services/networking/znc/default.nix
  ./services/printing/cupsd.nix
  ./services/scheduling/atd.nix
  ./services/scheduling/cron.nix
  ./services/scheduling/fcron.nix
  ./services/search/elasticsearch.nix
  ./services/search/elasticsearch-curator.nix
  ./services/search/hound.nix
  ./services/search/kibana.nix
  ./services/search/solr.nix
  ./services/security/bitwarden_rs/default.nix
  ./services/security/certmgr.nix
  ./services/security/cfssl.nix
  ./services/security/clamav.nix
  ./services/security/fail2ban.nix
  ./services/security/fprintd.nix
  ./services/security/fprot.nix
  ./services/security/haka.nix
  ./services/security/haveged.nix
  ./services/security/hologram-server.nix
  ./services/security/hologram-agent.nix
  ./services/security/munge.nix
  ./services/security/nginx-sso.nix
  ./services/security/oauth2_proxy.nix
  ./services/security/oauth2_proxy_nginx.nix
  ./services/security/privacyidea.nix
  ./services/security/physlock.nix
  ./services/security/shibboleth-sp.nix
  ./services/security/sks.nix
  ./services/security/sshguard.nix
  ./services/security/step-ca.nix
  ./services/security/tor.nix
  ./services/security/torify.nix
  ./services/security/torsocks.nix
  ./services/security/usbguard.nix
  ./services/security/vault.nix
  ./services/security/yubikey-agent.nix
  ./services/system/cloud-init.nix
  ./services/system/dbus.nix
  ./services/system/earlyoom.nix
  ./services/system/localtime.nix
  ./services/system/kerberos/default.nix
  ./services/system/nscd.nix
  ./services/system/saslauthd.nix
  ./services/system/self-deploy.nix
  ./services/system/uptimed.nix
  ./services/torrent/deluge.nix
  ./services/torrent/flexget.nix
  ./services/torrent/magnetico.nix
  ./services/torrent/opentracker.nix
  ./services/torrent/peerflix.nix
  ./services/torrent/rtorrent.nix
  ./services/torrent/transmission.nix
  ./services/ttys/getty.nix
  ./services/ttys/gpm.nix
  ./services/ttys/kmscon.nix
  ./services/wayland/cage.nix
  ./services/video/epgstation/default.nix
  ./services/video/mirakurun.nix
  ./services/web-apps/atlassian/confluence.nix
  ./services/web-apps/atlassian/crowd.nix
  ./services/web-apps/atlassian/jira.nix
  ./services/web-apps/bookstack.nix
  ./services/web-apps/calibre-web.nix
  ./services/web-apps/convos.nix
  ./services/web-apps/cryptpad.nix
  ./services/web-apps/discourse.nix
  ./services/web-apps/documize.nix
  ./services/web-apps/dokuwiki.nix
  ./services/web-apps/engelsystem.nix
  ./services/web-apps/galene.nix
  ./services/web-apps/gerrit.nix
  ./services/web-apps/gotify-server.nix
  ./services/web-apps/grocy.nix
  ./services/web-apps/hedgedoc.nix
  ./services/web-apps/hledger-web.nix
  ./services/web-apps/icingaweb2/icingaweb2.nix
  ./services/web-apps/icingaweb2/module-monitoring.nix
  ./services/web-apps/ihatemoney
  ./services/web-apps/jirafeau.nix
  ./services/web-apps/jitsi-meet.nix
  ./services/web-apps/keycloak.nix
  ./services/web-apps/limesurvey.nix
  ./services/web-apps/mastodon.nix
  ./services/web-apps/mattermost.nix
  ./services/web-apps/mediawiki.nix
  ./services/web-apps/miniflux.nix
  ./services/web-apps/moodle.nix
  ./services/web-apps/nextcloud.nix
  ./services/web-apps/nexus.nix
  ./services/web-apps/plantuml-server.nix
  ./services/web-apps/pgpkeyserver-lite.nix
  ./services/web-apps/matomo.nix
  ./services/web-apps/moinmoin.nix
  ./services/web-apps/restya-board.nix
  ./services/web-apps/sogo.nix
  ./services/web-apps/rss-bridge.nix
  ./services/web-apps/tt-rss.nix
  ./services/web-apps/trac.nix
  ./services/web-apps/trilium.nix
  ./services/web-apps/selfoss.nix
  ./services/web-apps/shiori.nix
  ./services/web-apps/virtlyst.nix
  ./services/web-apps/wiki-js.nix
  ./services/web-apps/whitebophir.nix
  ./services/web-apps/wordpress.nix
  ./services/web-apps/youtrack.nix
  ./services/web-apps/zabbix.nix
  ./services/web-servers/apache-httpd/default.nix
  ./services/web-servers/caddy.nix
  ./services/web-servers/darkhttpd.nix
  ./services/web-servers/fcgiwrap.nix
  ./services/web-servers/hitch/default.nix
  ./services/web-servers/hydron.nix
  ./services/web-servers/jboss/default.nix
  ./services/web-servers/lighttpd/cgit.nix
  ./services/web-servers/lighttpd/collectd.nix
  ./services/web-servers/lighttpd/default.nix
  ./services/web-servers/lighttpd/gitweb.nix
  ./services/web-servers/mighttpd2.nix
  ./services/web-servers/minio.nix
  ./services/web-servers/molly-brown.nix
  ./services/web-servers/nginx/default.nix
  ./services/web-servers/nginx/gitweb.nix
  ./services/web-servers/phpfpm/default.nix
  ./services/web-servers/pomerium.nix
  ./services/web-servers/unit/default.nix
  ./services/web-servers/shellinabox.nix
  ./services/web-servers/tomcat.nix
  ./services/web-servers/traefik.nix
  ./services/web-servers/trafficserver.nix
  ./services/web-servers/ttyd.nix
  ./services/web-servers/uwsgi.nix
  ./services/web-servers/varnish/default.nix
  ./services/web-servers/zope2.nix
  ./services/x11/extra-layouts.nix
  ./services/x11/clight.nix
  ./services/x11/colord.nix
  ./services/x11/picom.nix
  ./services/x11/unclutter.nix
  ./services/x11/unclutter-xfixes.nix
  ./services/x11/desktop-managers/default.nix
  ./services/x11/display-managers/default.nix
  ./services/x11/display-managers/gdm.nix
  ./services/x11/display-managers/lightdm.nix
  ./services/x11/display-managers/sddm.nix
  ./services/x11/display-managers/slim.nix
  ./services/x11/display-managers/startx.nix
  ./services/x11/display-managers/xpra.nix
  ./services/x11/fractalart.nix
  ./services/x11/hardware/libinput.nix
  ./services/x11/hardware/synaptics.nix
  ./services/x11/hardware/wacom.nix
  ./services/x11/hardware/digimend.nix
  ./services/x11/hardware/cmt.nix
  ./services/x11/gdk-pixbuf.nix
  ./services/x11/imwheel.nix
  ./services/x11/redshift.nix
  ./services/x11/urserver.nix
  ./services/x11/urxvtd.nix
  ./services/x11/window-managers/awesome.nix
  ./services/x11/window-managers/default.nix
  ./services/x11/window-managers/clfswm.nix
  ./services/x11/window-managers/fluxbox.nix
  ./services/x11/window-managers/icewm.nix
  ./services/x11/window-managers/bspwm.nix
  ./services/x11/window-managers/metacity.nix
  ./services/x11/window-managers/none.nix
  ./services/x11/window-managers/twm.nix
  ./services/x11/window-managers/windowlab.nix
  ./services/x11/window-managers/wmii.nix
  ./services/x11/window-managers/xmonad.nix
  ./services/x11/xautolock.nix
  ./services/x11/xbanish.nix
  ./services/x11/xfs.nix
  ./services/x11/xserver.nix
  ./system/activation/activation-script.nix
  ./system/activation/top-level.nix
  ./system/boot/binfmt.nix
  ./system/boot/emergency-mode.nix
  ./system/boot/grow-partition.nix
  ./system/boot/initrd-network.nix
  ./system/boot/initrd-ssh.nix
  ./system/boot/initrd-openvpn.nix
  ./system/boot/kernel.nix
  ./system/boot/kexec.nix
  ./system/boot/loader/efi.nix
  ./system/boot/loader/generations-dir/generations-dir.nix
  ./system/boot/loader/generic-extlinux-compatible
  ./system/boot/loader/grub/grub.nix
  ./system/boot/loader/grub/ipxe.nix
  ./system/boot/loader/grub/memtest.nix
  ./system/boot/loader/init-script/init-script.nix
  ./system/boot/loader/loader.nix
  ./system/boot/loader/raspberrypi/raspberrypi.nix
  ./system/boot/loader/systemd-boot/systemd-boot.nix
  ./system/boot/luksroot.nix
  ./system/boot/modprobe.nix
  ./system/boot/networkd.nix
  ./system/boot/plymouth.nix
  ./system/boot/resolved.nix
  ./system/boot/shutdown.nix
  ./system/boot/stage-1.nix
  ./system/boot/stage-2.nix
  ./system/boot/systemd.nix
  ./system/boot/systemd-nspawn.nix
  ./system/boot/timesyncd.nix
  ./system/boot/tmp.nix
  ./system/etc/etc.nix
  ./tasks/auto-upgrade.nix
  ./tasks/bcache.nix
  ./tasks/cpu-freq.nix
  ./tasks/encrypted-devices.nix
  ./tasks/filesystems.nix
  ./tasks/filesystems/bcachefs.nix
  ./tasks/filesystems/btrfs.nix
  ./tasks/filesystems/cifs.nix
  ./tasks/filesystems/ecryptfs.nix
  ./tasks/filesystems/exfat.nix
  ./tasks/filesystems/ext.nix
  ./tasks/filesystems/f2fs.nix
  ./tasks/filesystems/jfs.nix
  ./tasks/filesystems/nfs.nix
  ./tasks/filesystems/ntfs.nix
  ./tasks/filesystems/reiserfs.nix
  ./tasks/filesystems/unionfs-fuse.nix
  ./tasks/filesystems/vboxsf.nix
  ./tasks/filesystems/vfat.nix
  ./tasks/filesystems/xfs.nix
  ./tasks/filesystems/zfs.nix
  ./tasks/lvm.nix
  ./tasks/network-interfaces.nix
  ./tasks/network-interfaces-systemd.nix
  ./tasks/network-interfaces-scripted.nix
  ./tasks/scsi-link-power-management.nix
  ./tasks/swraid.nix
  ./tasks/trackpoint.nix
  ./tasks/powertop.nix
  ./testing/service-runner.nix
  ./virtualisation/anbox.nix
  ./virtualisation/container-config.nix
  ./virtualisation/containerd.nix
  ./virtualisation/containers.nix
  ./virtualisation/nixos-containers.nix
  ./virtualisation/oci-containers.nix
  ./virtualisation/cri-o.nix
  ./virtualisation/docker.nix
  ./virtualisation/ecs-agent.nix
  ./virtualisation/libvirtd.nix
  ./virtualisation/lxc.nix
  ./virtualisation/lxcfs.nix
  ./virtualisation/lxd.nix
  ./virtualisation/amazon-options.nix
  ./virtualisation/hyperv-guest.nix
  ./virtualisation/kvmgt.nix
  ./virtualisation/openvswitch.nix
  ./virtualisation/parallels-guest.nix
  ./virtualisation/podman.nix
  ./virtualisation/podman-network-socket-ghostunnel.nix
  ./virtualisation/qemu-guest-agent.nix
  ./virtualisation/railcar.nix
  ./virtualisation/spice-usb-redirection.nix
  ./virtualisation/virtualbox-guest.nix
  ./virtualisation/virtualbox-host.nix
  ./virtualisation/vmware-guest.nix
  ./virtualisation/xen-dom0.nix
  ./virtualisation/xe-guest-utilities.nix
]
